function::cve_record_metric
Prev | Chapter 37. CVE Livepatching Tapset | Next

## Name

function::cve_record_metric — Set the value of key

## Synopsis

        cve_record_metric(key:string,value:long)

## Arguments

`key`

  The metric

`value`

  The new value

## Description

This function sets the value of the metric key. The metrics can be accessed in /proc/systemtap/MODULE_NAME/__prometheus

Prev | Up | Next
function::cve_count_metric | Home | function::cve_tmpdisable